#footerpad {
  padding: 2rem 1.5rem;
  background: #1a2c38;
  position: sticky;
  border-bottom-left-radius: .35rem;
  border-bottom-right-radius: .35rem;
    display: flex;
      justify-content: space-around;
      width: 100%;
}

.facebook-icon{
  font-size:1.5rem;
  background-color:#355b93;
  border-radius:.5rem;
  box-shadow: .2rem .2rem .5rem rgba(0, 0, 0, 0.574);
  transition: all .2s;
}
.facebook-icon:hover{
  transform: translateY(-2px);
}
.facebook-icon:active {
  transform: translateY(1px);
}
.linkedin-icon{
    font-size: 1.5rem;
    background-color: #0072b1;
    border-radius: .5rem;
    box-shadow: .2rem .2rem .5rem rgba(0, 0, 0, 0.574);
    transition: all .2s;
    align-self: center;
}
.instagram-icon{
  font-size: 1.5rem;
    /* background-image:linear-gradient(rgb(254, 218, 117),rgb(250, 126, 30),rgb(214, 41, 118),rgb(150, 47, 191),rgb(79, 91, 213)); */
    background-image: linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2473 50%, #cc2366 75%, #bc1888 100% );
    border-radius: .5rem;
    box-shadow: .2rem .2rem .5rem rgba(0, 0, 0, 0.574);
    transition: all .2s;
}
.linkedin-icon:hover {
  transform: translateY(-2px);
}

.linkedin-icon:active {
  transform: translateY(1px);
}
.instagram-icon:hover {
  transform: translateY(-2px);
}

.instagram-icon:active {
  transform: translateY(1px);
}
.copyright{
  color:lightgrey;
  font-size:1.1rem;
}
.footercontent{
  display:flex;
  justify-content: space-between;
  align-items:center;
}
.list{
  margin-bottom:0;
}